Uploaded image for project: 'Debezium'
  1. Debezium
  2. DBZ-2892

Vitess distro contains unaligned deps

    XMLWordPrintable

Details

    Description

      Mutliple Vitess dependencies are already present in Kafka Connect runtime and/or are of incorrect version - for example netty mixes 2 versions together.

      Attachments

        Activity

          People

            jpechane Jiri Pechanec
            jpechane Jiri Pechanec
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: